﻿#SettingsMain div{
float:left;
text-align:right;
}
.registerlnk {
	float: right;
	margin: 0px 0 0 0;
}


.registerlnk a:link, .registerlnk a:hover, .registerlnk a:visited {
	color: #A4CFF2;
	font-size: 11px;
}

.CustomLoginMain .ErrorContainer {
	position: absolute;
	top: -17px;
}
